Subject: configuring telnetd
From: [email-masked] (Leonid Rokhinson)

8 Sep 1998 10:22:14 -0700
Message-ID: <Pine.SUN.3.96.980907121307.4027A-100000.cygnus.gnu-win32@ee>
Reply-To: Leonid Rokhinson <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Hi, everyone,

I have a few minor problems with telnetd: first, it does not echo the
commands on my SUN telnet. Second, how I can set bash properly, so it
would read .bashrc from the home directory (my passwd file has the
following line:

leonid::1000:513:Leonid Rokhinson://c/usr/leonid:/bin/bash

but how I can add -rcfile option, for example?

--Leonid

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".